duminică, 1 ianuarie 2017

LibreOffice - fix JRE error.

The LibreOffice suite requires a Java runtime environment (JRE) to perform tasks.
If you see this message then is a error with your JRE:
 LibreOffice requires a Java runtime environment (JRE) to perform this task. The selected JRE is defective. Please select another version or install a new JRE and select it under Tools - Options - LibreOffice - Advanced.
You need to download the Java SE Runtime Environment.
Then open the LibreOffice and from top menu select: Tools - Options - LibreOffice - Advanced. Select now the folder with your JRE and press Ok button.
After I make this settings the message show me again. When I check the path is set I saw it is but the application need some time to find the JRE folder.
NOTE: If the message is show you again then restart operating system might solve your problem.

Niciun comentariu:

Trimiteți un comentariu